CIRCUSLINUX(6)

NAME
circuslinux - Clone of the Atari 2600 game "Circus Atari"

SYNOPSIS
circuslinux [options...]

DESCRIPTION
"Circus Linux!" is a clone of the Atari 2600 game "Circus Atari," produced by Atari, Inc. (which is itself a clone of an earlier arcade game named, simply "Circus").

The object is to move a teeter-totter back and forth across the screen to bounce clowns up into the air. When they reach the top, they pop rows of balloons and then fall back down.

(The gameplay is similar to the classics "Breakout" and "Arkanoid.")

During gameplay, the mouse or joystick is used to move the teeter-totter, and any mouse/joystick button is used to launch a new clown (to start the level) and to flip the teeter-totter (after a clown has been launched).

OPTIONS

--disable-sound, --nosound, -q
    Disable sound and music.

--fullscreen, -f
    Display in full screen instead of a window, if possible.

--digital, -d
    Joystick will be seen as a digital game pad, not analog.

--paddle, -p
    Joystick will be seen as a real Atari paddle.

--low, -l
    Use less graphics to work on lower-end hardware.

--help, -h
    Display help on playing the game.

--usage, -u
    Display this usage information.

--version, -v
    Display what version you're running.

--copying, -c
    Display copying (GPL) information.

FILES

/usr/share/circuslinux/data
    game data (images, music, sound)

$HOME/.circuslinux
    per-user settings and high-score records

AUTHORS
Programming: Bill Kendrick
Graphics: Manu Parssinen and Bill Kendrick
Music: Jarkko Rotsten

New Breed Software's web site is located at
http://www.newbreedsoftware.com/

Man page created by B. Watson for SlackBuilds.org project (but others are free to use it)

COPYRIGHT
Copyright © 2000, New Breed Software

Circus Linux! is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.